#Ant properties
#Thu Dec 02 14:01:59 UTC 2021
build.version=v20211202-0900
build.qualifier.date=20211202-0900
build.type=R
build.qualifier=R20211202-0900
build.sign=true
build.trigger=user Eike Stepper
